<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="8c121a16-4b7d-4f3a-a94d-fa4a54222ad4" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ProjectId" id="2ACAwm2QvoMFkCeOHuwwmOsFw1G" />
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="AnalyzeApkAction.lastApkPath" value="$PROJECT_DIR$" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_package_manager_path" value="npm" />
  </component>
  <component name="RunManager">
    <configuration name="test" type="js.build_tools.npm" nameIsGenerated="true">
      <package-json value="$PROJECT_DIR$/package.json" />
      <command value="run" />
      <scripts>
        <script value="test" />
      </scripts>
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="8c121a16-4b7d-4f3a-a94d-fa4a54222ad4" name="Default Changelist" comment="" />
      <created>1654503433782</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1654503433782</updated>
      <workItem from="1654503435018" duration="703000" />
      <workItem from="1669941895492" duration="9000" />
      <workItem from="1669942450728" duration="3684000" />
      <workItem from="1670132004253" duration="58000" />
      <workItem from="1677576267940" duration="1223000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="WindowStateProjectService">
    <state x="730" y="346" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1677576315373">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state x="730" y="346" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.2560.1400@0.0.2560.1400" timestamp="1677576315373" />
    <state width="2507" height="272" key="GridCell.Tab.0.bottom" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.0.bottom/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.0.center" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.0.center/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.0.left" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.0.left/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.0.right" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.0.right/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.1.bottom" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.1.bottom/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.1.center" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.1.center/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.1.left" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.1.left/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.1.right" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.1.right/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.2.bottom" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.2.bottom/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.2.center" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.2.center/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.2.left" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.2.left/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.2.right" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.2.right/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.3.bottom" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.3.bottom/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.3.center" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.3.center/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.3.left" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.3.left/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state width="2507" height="272" key="GridCell.Tab.3.right" timestamp="1677577503534">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="272" key="GridCell.Tab.3.right/0.0.2560.1400@0.0.2560.1400" timestamp="1677577503534" />
    <state x="909" y="377" width="994" height="886" key="find.popup" timestamp="1677576480996">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state x="909" y="377" width="994" height="886" key="find.popup/0.0.2560.1400@0.0.2560.1400" timestamp="1677576480996" />
    <state x="859" y="308" width="840" height="1034" key="search.everywhere.popup" timestamp="1677576722321">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state x="859" y="308" width="840" height="1034" key="search.everywhere.popup/0.0.2560.1400@0.0.2560.1400" timestamp="1677576722321" />
  </component>
</project>